zenilib: tagINPUTCONTEXT2 Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
tagINPUTCONTEXT2 Struct Reference

`#include <SDL_windowsvideo.h>`

## Public Attributes

CANDIDATEFORM | cfCandForm [4]
COMPOSITIONFORM | cfCompForm
DWORD | dwNumMsgBuf
DWORD | dwReserve [3]
DWORD | fdwConversion
DWORD | fdwInit
DWORD | fdwSentence
BOOL | fOpen
HIMCC | hCandInfo
HIMCC | hCompStr
HIMCC | hGuideLine
HIMCC | hMsgBuf
HIMCC | hPrivate
HWND | hWnd
union {
LOGFONTA A
LOGFONTW W
} | lfFont
POINT | ptSoftKbdPos
POINT | ptStatusWndPos

## Detailed Description

Definition at line 89 of file SDL_windowsvideo.h.

## Member Data Documentation

LOGFONTA tagINPUTCONTEXT2::A

Definition at line 97 of file SDL_windowsvideo.h.

CANDIDATEFORM tagINPUTCONTEXT2::cfCandForm[4]

Definition at line 101 of file SDL_windowsvideo.h.

COMPOSITIONFORM tagINPUTCONTEXT2::cfCompForm

Definition at line 100 of file SDL_windowsvideo.h.

DWORD tagINPUTCONTEXT2::dwNumMsgBuf

Definition at line 106 of file SDL_windowsvideo.h.

DWORD tagINPUTCONTEXT2::dwReserve[3]

Definition at line 109 of file SDL_windowsvideo.h.

DWORD tagINPUTCONTEXT2::fdwConversion

Definition at line 94 of file SDL_windowsvideo.h.

DWORD tagINPUTCONTEXT2::fdwInit

Definition at line 108 of file SDL_windowsvideo.h.

DWORD tagINPUTCONTEXT2::fdwSentence

Definition at line 95 of file SDL_windowsvideo.h.

BOOL tagINPUTCONTEXT2::fOpen

Definition at line 91 of file SDL_windowsvideo.h.

HIMCC tagINPUTCONTEXT2::hCandInfo

Definition at line 103 of file SDL_windowsvideo.h.

HIMCC tagINPUTCONTEXT2::hCompStr

Definition at line 102 of file SDL_windowsvideo.h.

HIMCC tagINPUTCONTEXT2::hGuideLine

Definition at line 104 of file SDL_windowsvideo.h.

HIMCC tagINPUTCONTEXT2::hMsgBuf

Definition at line 107 of file SDL_windowsvideo.h.

HIMCC tagINPUTCONTEXT2::hPrivate

Definition at line 105 of file SDL_windowsvideo.h.

HWND tagINPUTCONTEXT2::hWnd

Definition at line 90 of file SDL_windowsvideo.h.

union { ... } tagINPUTCONTEXT2::lfFont

POINT tagINPUTCONTEXT2::ptSoftKbdPos

Definition at line 93 of file SDL_windowsvideo.h.

POINT tagINPUTCONTEXT2::ptStatusWndPos

Definition at line 92 of file SDL_windowsvideo.h.

LOGFONTW tagINPUTCONTEXT2::W

Definition at line 98 of file SDL_windowsvideo.h.

The documentation for this struct was generated from the following file:

- zenilib/jni/external/sdl/src/video/windows/SDL_windowsvideo.h